<section id="reset-form">
  <div class="container">
		<div class="row">
      <div class="col-sm-4 col-sm-offset-1">
        <div class="login-form">
          <h2>Forgot your password?</h2>
          <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
            <%= render "devise/shared/error_messages", resource: resource %>

            <div class="field">
              <%= f.label :email %><br />
              <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-controler" %>
            </div>


            <div class="actions" >
              <%= f.submit "Send me reset password instructions" ,class: "btn btn-primary"%>
            </div>
          <% end %>

          <%= render "devise/shared/links" %>
        </div>
      </div>
    </div>
	</div>
</section>